<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
    <xsl:strip-space elements="*" />
<xsl:output method="text" encoding="UTF-8" indent="no" omit-xml-declaration="yes" />
<xsl:template match="//body">
        
        <xsl:apply-templates select="//table"/>
    </xsl:template>
    
    
    <xsl:template match="table">
        <xsl:apply-templates select="//tr/th | //tr/td"/>
    </xsl:template>
    
    
    <xsl:template match="th|td">
        <xsl:value-of select="."/>
        <xsl:choose >
            <xsl:when test="./following-sibling::*!=''">
                <xsl:text>	</xsl:text>
            </xsl:when>
            <xsl:when test="position()=last()"></xsl:when>
            <xsl:otherwise>
                <xsl:text>&#xA;</xsl:text>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>
    
</xsl:stylesheet>